-- MySQL dump 10.17  Distrib 10.3.13-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: blog
-- ------------------------------------------------------
-- Server version	10.3.13-MariaDB-1:10.3.13+maria~bionic-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `articles`
--

DROP TABLE IF EXISTS `articles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `articles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(100) DEFAULT NULL,
  `descriptions` varchar(200) DEFAULT NULL,
  `dates` datetime DEFAULT NULL,
  `content` varchar(5500) DEFAULT NULL,
  `author` varchar(80) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `articles`
--

LOCK TABLES `articles` WRITE;
/*!40000 ALTER TABLE `articles` DISABLE KEYS */;
INSERT INTO `articles` VALUES (14,'Titre','ahahah','2019-03-07 16:47:25','Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nesciunt vero dicta harum, maxime placeat qui aliquid rem, omnis sapiente cupiditate, molestiae ut. Non tenetur aspernatur ex fugiat molestiae natus provident!Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nesciunt vero dicta harum, maxime placeat qui aliquid rem, omnis sapiente cupiditate, molestiae ut. Non tenetur aspernatur ex fugiat molestiae natus provident!Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nesciunt vero dicta harum, maxime placeat qui aliquid rem, omnis sapiente cupiditate, molestiae ut. Non tenetur aspernatur ex fugiat molestiae natus provident!Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nesciunt vero dicta harum, maxime placeat qui aliquid rem, omnis sapiente cupiditate, molestiae ut. Non tenetur aspernatur ex fugiat molestiae natus provident!Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nesciunt vero dicta harum, maxime placeat qui aliquid rem, omnis sapiente cupiditate, molestiae ut. Non tenetur aspernatur ex fugiat molestiae natus provident!Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nesciunt vero dicta harum, maxime placeat qui aliquid rem, omnis sapiente cupiditate, molestiae ut. Non tenetur aspernatur ex fugiat molestiae natus provident!Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nesciunt vero dicta harum, maxime placeat qui aliquid rem, omnis sapiente cupiditate, molestiae ut. Non tenetur aspernatur ex fugiat molestiae natus provident!',NULL),(16,'11111','description','2019-03-11 17:00:00','<u><i><b>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo.\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo.\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo.\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo.</b></i></u>',NULL),(17,'11111','description','2019-03-11 17:00:18','Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo.\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo.\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo.\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo.',NULL),(18,'PROJECT','description','2019-03-11 17:01:01','Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo.\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo.\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo.\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo.',NULL),(19,'Titre','description','2019-03-11 17:01:07','Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo.\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo.\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo.\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo.',NULL),(20,'Article','desccription','2019-03-11 17:02:04','Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo.',NULL),(26,'Lorem ipsum','Faux texte','2019-03-13 15:01:49','Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo.',NULL),(29,'Lorem','Lorem ipsum','2019-03-15 14:32:36','Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo.',NULL),(30,'Articles2','desccription','2019-03-15 16:08:53','Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nesciunt vero dicta harum, maxime placeat qui aliquid rem, omnis sapiente cupiditate, molestiae ut. Non tenetur aspernatur ex fugiat molestiae natus provident!Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nesciunt vero dicta harum, maxime placeat qui aliquid rem, omnis sapiente cupiditate, molestiae ut. Non tenetur aspernatur ex fugiat molestiae natus provident!Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nesciunt vero dicta harum, maxime placeat qui aliquid rem, omnis sapiente cupiditate, molestiae ut. Non tenetur aspernatur ex fugiat molestiae natus provident!Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nesciunt vero dicta harum, maxime placeat qui aliquid rem, omnis sapiente cupiditate, molestiae ut. Non tenetur aspernatur ex fugiat molestiae natus provident!Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nesciunt vero dicta harum, maxime placeat qui aliquid rem, omnis sapiente cupiditate, molestiae ut. Non tenetur aspernatur ex fugiat molestiae natus provident!Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nesciunt vero dicta harum, maxime placeat qui aliquid rem, omnis sapiente cupiditate, molestiae ut. Non tenetur aspernatur ex fugiat molestiae natus provident!Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nesciunt vero dicta harum, maxime placeat qui aliquid rem, omnis sapiente cupiditate, molestiae ut. Non tenetur aspernatur ex fugiat molestiae natus provident!',NULL),(32,'Titre','desccription','2019-03-15 16:29:25','Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo.\r\n\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo.\r\n\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo.\r\n\r\nLorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus aliquam reiciendis eos, molestiae, recusandae accusantium beatae sequi nisi quas obcaecati ipsa commodi enim sunt culpa quisquam ipsum quis, tempore illo.','Rapha'),(33,'Titre','Lorem','2019-03-15 16:41:51','Lorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?Lorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\n\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?Lorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?','Rapha'),(34,'Titre','desccription','2019-03-15 16:43:28','Lorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?\r\nLorem ipsum, dolor sit amet consectetur adipisicing elit. Et eveniet debitis, voluptates culpa quibusdam, optio eaque sunt similique iusto quas magni in soluta tempore sed. Praesentium quod vitae rem. Aperiam?','Rapha');
/*!40000 ALTER TABLE `articles` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-03-29 13:32:06